/*
 * Main Menu Pages
 */

#block-asucosmos-custom-interior-header {
	max-width: 960px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#block-asucosmos-custom-interior-header h2.title {
	color: black;
	margin-left: 30px;
}

#page-title {
	display: none;
}
.page-node #page-title {
	display: block;
}
/*
 * Front Page
 */
/* ASU Header block */

#block-nodeblock-1 {
	margin: 0px;
	display: inline-block;
	padding-top: 6px;
	*display: inline;
	zoom: 1;
}

#block-nodeblock-1 img {
	max-width: none;
}

#block-nodeblock-1 p {
	margin: 0px;
}
#block-nodeblock-1 .content a {
}

/* Front Page Slideshow */

#block-views-featured-featured-block {
	height: 340px;
/* 	margin-left: 600px; */
	margin-left: 20px;
	width: 590px;
	margin-top: 15px;
}

#block-views-featured-featured-block h2 {
	display: none;
}

#block-views-featured-featured-block .item-list ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: #CCC;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

#block-views-featured-featured-block .item-list ul li {
	padding: 0 10px 0 15px;
	margin: 0;
	/* border-left: 10px solid #B88500; */
	margin-bottom: 1px;
	background: #eee;
	height: 75px;
}
#block-views-featured-featured-block h2.block-title {
  color: #000;
}
#block-views-featured-featured-block .item-list ul li .views-field-title a {
  color: #3E92C6;
}
#block-views-featured-featured-block .item-list ul li:hover {
  background: #3E92C6;
  color: #FFF;
}
#block-views-featured-featured-block .item-list ul li:hover a {
  color: #FFF;
}
#block-views-featured-featured-block .item-list ul li .views-field-title {
	padding: 5px 0;
}

.view-front-page-slideshow {
	width: 580px;
	height: 340px;
	margin-left: 20px;
	margin-top: 5px;
/* 	float: left; */
}
.view-front-page-slideshow .flex-nav-container {
	float: none;
}

.view-front-page-slideshow .flex-nav-container .flexslider {
/* 	width: 76.8%; */
/* 	background: #E9E9E9; */
	-moz-box-shadow: 0px 2px 7px 0px #BBB;
  -webkit-box-shadow: 0px 2px 7px 0px #BBB;
	box-shadow: 0px 2px 7px 0px #BBB;
	behavior: url(/sites/all/libraries/PIE/PIE.htc);
}
.view-front-page-slideshow .flex-nav-container .flexslider li {
	background: #E9E9E9;
}

.view-front-page-slideshow .views-field-nothing {
	/* height: 90px; */
	margin-top: -90px;
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #000;
	padding-bottom: 10px;
	opacity: .8;
}
.view-front-page-slideshow .views-field-nothing .field-content h2 {
	margin: 0px 0px 0px 0px;
	line-height: 21px;
	font-weight: normal;
	padding: 8px 0;
}
.view-front-page-slideshow .views-field-nothing .field-content h2 a {
	font-size: 28px;
	line-height: 28px;
	color: #fff;
	text-decoration: none;
}
.view-front-page-slideshow .views-field-nothing .field-content p {
	margin: 0px;
	font-size: 13px;
	line-height: 16px;
	max-height: 48px;
	overflow: ellipsis;
}
.view-front-page-slideshow .views-field-nothing .field-name-body {
	color: #fff;
	padding: 0 5px;
}

.view-front-page-slideshow .views-field-nothing a {
	padding: 0 5px;
}

.view-front-page-slideshow .views-field-nothing .more-link {
	padding-right: 30px;
	display: none;
}
.view-front-page-slideshow .views-field-nothing .more-link-front {
  text-align: right;
  margin-right: 10px;
}
.view-front-page-slideshow .views-field-nothing .more-link-front a {
	padding-right: 12px;
	text-decoration: none;
	color: #4C8300;
	font-weight: bold;
	background: url('../images/linkArrowGreen.png') no-repeat scroll 100% 40%;
}
.view-front-page-slideshow .views-field-nothing .more-link-front a:hover {
	text-decoration: underline;
}
.view-front-page-slideshow .flex-control-nav {
	display: inline;
	width: auto;
	position: absolute;
	bottom: 33%;
	right: 1%;
}
.view-front-page-slideshow .flex-control-nav li a {
	height: 21px;
	width: 21px;
	background: url('../images/slideshowControls.png') no-repeat scroll 49% 8%;
}
.view-front-page-slideshow .flex-control-nav li a.active {
	background-position: 49% 88%;
}
/* Hide Lectures Link */
/*.section-lectures #block-menu-block-2 h2,
.section-publication-type #block-menu-block-2 h2,
.section-popular-lecture-topics #block-menu-block-2 h2,
.section-special-events #block-menu-block-2 h2,
.section-festivals #block-menu-block-2 h2,
.section-named-lectures #block-menu-block-2 h2 {
  display: none;
}*/
/* Copyright Block */
#block-nodeblock-8 {
	margin-bottom: 0px;
	font-family: Helvetica;
	font-size: 12px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
}

#block-nodeblock-8 .back-to-top {
	display: none;
}

#block-nodeblock-8 p {
	margin: 0px;
}

/* Footer Blocks */
#footer {
	text-align: center;
	margin-top: 15px;
	font-size: 11px;
}
#block-nodeblock-58 {
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	*display: inline;
}
#block-nodeblock-58 p {
	margin: 0;
}
#block-nodeblock-58 .content a {
	background: url(../images/bg_facebook.png) no-repeat 0 102%;
	color: transparent;
	overflow: hidden;
/* 	padding: 12px 0; */
	display: block;
	height: 37px;
}
#block-nodeblock-58 .content a:hover {
	background: url(../images/bg_facebook.png) no-repeat 0 0;
}

/* Paul Davies Introduction Block */
#block-nodeblock-9 {
/* 	border: solid #FFF 2px; */
	background: url('../images/PaulDaviesBkgrnd517.png') no-repeat scroll 0 0;
	width: 330px;
	height: 517px;
	margin-left: -4px;
}

#node-9 {
	width: 268px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 22px;
}
#node-9 img {
	border: none;
}

#block-nodeblock-9 h2,
#block-nodeblock-9 h3,
#block-nodeblock-9 p {
	margin: 0px;
}

#block-nodeblock-9 h2 {
/* 	border-bottom: dashed #3C92C6 2px; */
	background: url('../images/border.png') no-repeat scroll 0 100%;
	line-height: 24px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
#block-nodeblock-9 h2 a {
	text-decoration: none;
	line-height: 1em;
}

#block-nodeblock-9 h3 {
	font-size: 16px;
	color: #4C8300;
}
#block-nodeblock-9 h3 a {
	text-decoration: none;
}

#block-nodeblock-9 p {
	font-size: 13px;
	line-height: 19px;
}

/*
 * About Page
 */
.section-about #main img {
	border: solid #5FA8CE 1px;
}

.section-about #content img {
	float: left;
	margin: 0px 20px 20px 0px;
}

/* Paul Recommends Block */
#block-nodeblock-12 .content h3 {
	color: #C49B2D;
	margin: 0px;
}

#block-nodeblock-12 h2.block-title,
#block-nodeblock-16 h2.block-title {
	padding-top: 10px;
}

#block-nodeblock-12 p,
#block-nodeblock-16 p {
	margin: 0.5em 0;
}

/** Throbber **/
html.js input.form-autocomplete {
	background-position: 100% 9px;
}

html.js input.throbbing {
	background-position: 100% -12px;
}

/*
 *  Publications Page
 */
.view-publications.view-display-id-page_2 .views-exposed-form #edit-uid-wrapper .views-widget .form-text {
	background-position: 100% 9px;
}
.view-publications.view-display-id-page_2 .views-exposed-form #edit-uid-wrapper .views-widget .form-text.throbbing {
		background-position: 100% -12px;
}
.view-publications.view-display-id-page_2 .views-exposed-form #edit-uid-wrapper .views-widget {
	max-width: 482px;
}
.view-publications.view-display-id-page_2 .views-exposed-form #edit-uid-wrapper label {
	display: inline-block;
	margin-top: 5px;
	vertical-align: top;
	zoom: 1;
}
.view-publications.view-display-id-page_1 {
	display: none;
}
.section-publication-type.page-taxonomy-term #page-title {
	display: block;
}
/* #block-views-publications-block-1  */
.featured-item {
	background: #FFF;
	border: solid #CCC 4px;
	/* min-height: 250px; */
	margin-bottom: 0px;
	padding: 15px 25px 24px 10px;
/* 	padding-bottom: 24px; */
}
#block-views-publications-block-1 h2.block-title {
	line-height: 30px;
	padding-bottom: 5px;
	background: url('../images/border.png') repeat-x scroll 0 100%;
	margin-bottom: 10px;
}
/* #block-views-publications-block-1 */
.featured-item img {
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
}
#block-views-publications-block-4 .view-publications .views-row {
  display: inline-block;
}
#block-views-publications-block-1 .view-content .field-name-body p {
	margin-bottom: 0px;
}

.view-publications a:active,
.view-publications a:hover {
	color: #333;
}
.view-publications .view-header .button {
  display: inline-block;
}
.view-publications .view-header .button a:hover {
  color: #fff;
}
.view-publications .view-filters {
	background: #CCC;
	padding: 10px 0px 10px 28px;
}
.view-publications .view-filters .views-exposed-form .bef-checkboxes input {
	height: 13px;
}
.view-publications .views-exposed-form label {
	display: inline;
	padding-right: 10px;
}
.view-publications .views-exposed-form .views-widget label {
	display: inline;
	padding-right: 0px;
}
.view-publications .views-exposed-form .views-widget {
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.view-publications .views-exposed-form .views-widget .form-item {
	padding-right: 10px;
}
.view-publications .views-exposed-form .views-widget-filter-field_publication_type_tid {
	display: inline-block;
	padding-right: 0;
	padding-top: 10px;
	zoom: 1;
	*display: inline;
}
.view-publications .views-exposed-form .views-widget .form-item .bef-checkboxes .form-item {
	display: inline;
}

.view-publications.view-display-id-page_1 .view-content .views-row,
.view-publications.view-display-id-page_2 .view-content .views-row {
	padding: 10px 0px;
	overflow: hidden;
/* 	min-height: 95px; */
}

.view-publications.view-display-id-page_1 .view-content .views-row a,
.view-publications.view-display-id-page_2 .view-content .views-row a {
	text-decoration: none;
}

.view-publications.view-display-id-page_1 .view-content .views-row .field-name-field-image,
.view-publications.view-display-id-page_2 .view-content .views-row .field-name-field-image {
	float: left;
	padding-right: 15px;
}
.view-publications .view-content .views-row .field-name-body {
/* margin-bottom: 10px; */
}

.view-downloads.view-display-id-block {
	margin: 0 15px;
}
#block-views-downloads-block {
	background: #EAEAEA;
}
#block-views-downloads-block h2.block-title {
	padding-left: 15px;
	padding-top: 10px;
}
#block-views-downloads-block .view-header p {
	margin: 0px;
	background: url('../images/border.png') no-repeat scroll 0 100%;
	padding-bottom: 10px;
}
.view-downloads.view-display-id-block .view-content {
	background: url('../images/border.png') no-repeat scroll 0 100%;
	padding-bottom: 20px;
}
.view-downloads .download-category {
	padding-top: 5px;
}
.view-downloads.view-display-id-attachment_1 {
	background: url('../images/border.png') no-repeat scroll 0 100%;
}

.view-downloads.view-display-id-attachment_2 .view-content {
	background: none;
}

#block-views-downloads-block .view-content .views-field-title a {
	color: #323232;
	padding-left: 20px;
	background: url('../images/fileIcon.png') no-repeat scroll 0 0;
	line-height: 1.5em;
}
#block-views-downloads-block .view-content .views-field-title a:hover {
	text-decoration: underline;
}
#block-views-downloads-block .view-content .views-field-title a.active {
	color: #3C92C6;
}
#block-views-downloads-block .views-field-title a {
  font-weight: normal;
}
.download-category {
	color: #B88500;
	font-weight: bold;
	margin-bottom: 5px;
}

.page-node-66 #main .field-name-body ol,
.page-node-67 #main .field-name-body ol,
.page-node-65 #main .field-name-body ol {

}

.page-node-67 #main .field-name-body ol li,
.page-node-65 #main .field-name-body ol li {
	margin-bottom: 2em;
}

#main .field-name-body ol li,
#main .field-name-body ul li {
	line-height: 2em;
}

/* Chapters */
.section-chapters .field-name-body ol li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	background: url('../images/border.png') repeat-x scroll 0 90%;
}

/*
 *  Research Page
 */
.page-research #page-title {
	display: block;
}
/* Higlights sidebar view  */
#block-views-research-highlights-block {
	background: #EAEAEA;
	padding: 0px 15px 50px;
}
#block-views-research-highlights-block h2.block-title a,
.view-research .view-header h2 {
	text-decoration: none;
	display: block;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-top: 10px;
}
#block-views-research-highlights-block h2.block-title a:hover {
	text-decoration: underline;
}
#block-views-research-highlights-block .view-content .views-row {
	margin-bottom: 15px;
}

/* Research Accordion views */
.view-research {
	margin-bottom: 25px;
}
.view-research .view-header p {
	margin: 0px;
}

.accordion-title {
	color: #4C8300;
	font-weight: bold;
	margin: 12px 0px;
}
.ui-accordion .ui-icon {
	display: none;
}
.view-content.ui-accordion .views-row .views-field-title.ui-state-default a {
	background: url('../images/accordionArrowCollapsed.png') no-repeat scroll 97% 50%;
}
.view-content.ui-accordion .views-row .views-field-title.ui-state-active  a {
	background: url('../images/accordionArrowExpanded.png') no-repeat scroll 97% 50%;
}

.view-research-highlights.view-display-id-page_1 .views-row {
	vertical-align: top;
	width: 255px;
	margin-right: 25px;
	margin-bottom: 25px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.view-research-highlights.view-display-id-page_1 .field-name-field-image {
	height: 170px;
}

.view-research-highlights .view-content .views-row .field-name-body p {
	margin: 0px;
}

.view-research .view-content .views-row .views-accordion-header,
.view-research .view-content .views-row .ui-accordion-content {
	border-radius: 0px;
}
.view-research .view-content .views-row .views-accordion-header {

	background-image: linear-gradient(bottom, rgb(212,212,212) 49%, rgb(229,229,229) 79%);
	background-image: -o-linear-gradient(bottom, rgb(212,212,212) 49%, rgb(229,229,229) 79%);
	background-image: -moz-linear-gradient(bottom, rgb(212,212,212) 49%, rgb(229,229,229) 79%);
	background-image: -webkit-linear-gradient(bottom, rgb(212,212,212) 49%, rgb(229,229,229) 79%);
	background-image: -ms-linear-gradient(bottom, rgb(212,212,212) 49%, rgb(229,229,229) 79%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.49, rgb(212,212,212)),color-stop(0.79, rgb(229,229,229))
);
}
.view-research .view-content .views-row .views-accordion-header .field-content a {
	color: #666;
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-weight: bold;
}
.view-research .view-content .views-row .ui-accordion-content {
	background: #EFEFEF;
	height: auto !important;
}
.ui-accordion-content .field-item h2 {
  display: block;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 10px;
  margin-top: 0;
  padding-top: 10px;
  text-decoration: none;
}
.ui-accordion-content .field-item h3 {
  margin-bottom: 10px;
}
.ui-accordion-content .field-item p {
  color: #333333;
  font-family: Helvetica,Arial,"Nimbus Sans L",sans-serif;
  font-size: 0.875em;
  line-height: 1.3em;
  margin-bottom: 10px;
}

/* Research Node */
.node-research .field-name-field-image {
	margin: 0 20px 20px 0;
	float: left;
}
.node-type-research .node-research  {
	margin-bottom: 20px;
}
.node-research .field-name-field-research-type a {
	text-decoration: none;
}
.node-research .field-name-field-research-type a:hover {
	text-decoration: underline;
}

/*
 *  Lectures Page
 */
.view-lectures .view-content .views-row {
	margin-bottom: 20px;
	padding-bottom: 5px;
	overflow: hidden;
}
.view-lectures .view-content .views-row img {
	border: 1px solid #5DA6CE;
	float: left;
	margin: 0 20px 10px 0;
}

.view-lectures .view-content .views-row a {
	text-decoration: none;
}

.lecture-side-block h2.block-title {
  margin-bottom: 15px;
}

.lecture-side-block .field-name-field-lecture-info {
  margin-bottom: 5px;
}

/*
 *  Lectures Node
 */
.node-lecture .field-name-field-image {
	float: right;
	margin: 0 0 15px 15px;
}

.node-lecture .field-type-datetime {
	margin-bottom: 1em;
}

.node-lecture .field-type-taxonomy-term-reference {
margin: 1em 0;
}

/* Sidebar past events block */
.lecture-side-block {
	background: #EAEAEA;
	padding: 10px 15px 0px;
}

.lecture-side-block .view-content .views-row .views-field-field-presentation-date .separator {
	padding: 0px 8px;
}

.lecture-side-block .view-content .views-row {
/* 	min-height: 100px; */
/*	min-height: 75px;*/
}

.lecture-side-block .view-footer {
	height: 45px;
}
/*
 *  Multimedia Page
 */
.page-multimedia #page-title {
	display: block;
}
#block-views-multimedia-block-1 {
	background: #FFF;
	border: solid #CCC 4px;
	margin-bottom: 0px;
	min-height: 262px;
}
#block-views-multimedia-block-1 img {
	float: left;
	margin-right: 15px;
}
#block-views-multimedia-block-1 .views-field-title a {
	font-size: 24px;
	color: #3D92C6;
	line-height: 60px;
}
#block-views-multimedia-block-1 p {
	margin: 0;
	padding-right: 15px;
}
#block-views-multimedia-block-1 .views-field-view-node {
	background: #e5e5e5; /* Old browsers */
	background: -moz-linear-gradient(top, #e5e5e5 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e5e5e5 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e5e5e5 0%,#dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e5e5e5 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e5e5e5 0%,#dbdbdb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
	float: right;
	margin: 15px;
	border: 1px solid #DBDBDB;
	border-radius: 5px;
	min-height: 27px;
	padding-top: 5px;
}
#block-views-multimedia-block-1 .views-field-view-node a {
	padding: 4px 30px 4px 15px;
	text-decoration: none;
	color: #666;
	background: url('../images/blockArrowGrey.png') no-repeat 93% 50% transparent;
	font-size: 12px;
	font-weight: bold;
}

.view-multimedia .view-filters {
	background: #CCC;
}
.view-multimedia .views-exposed-form .views-widget .form-item .bef-checkboxes .form-item {
	display: inline;
}
.view-multimedia .view-filters .views-exposed-form .bef-checkboxes input {
	height: 13px;
}
.view-multimedia .views-exposed-form label {
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	zoom: 1;
	*display: inline;
}
.view-multimedia .views-exposed-form .views-widget {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
}
.view-multimedia #edit-field-multimedia-type-tid-1-wrapper {
	padding: 13px 0 13px 17%;
}

.view-multimedia.view-display-id-page_1 .view-content .views-row {
	vertical-align: top;
	display: inline-block;
	*display: inline;
/* 	padding: 0px 47px 0 0; */
	margin: 0 15px 15px;
	width: 160px;
	zoom: 1;
}

html.lt-ie9 .view-multimedia.view-display-id-page_1 .view-content .views-row {
  margin-left: 8px;
  margin-right: 8px;
}

html.lt-ie9 .view-multimedia.view-display-id-page_1 .view-content .views-row img {
  max-width: none;
  width: 160px;
  height: 160px;
}

html.lt-ie8 .view-multimedia.view-display-id-page_1 .view-content .views-row {
  margin-left: 15px;
  margin-right: 15px;
}

html.lt-ie8 .view-multimedia.view-display-id-page_1 .view-content .views-row img {
  max-width: 100%;
  width: auto;
  height: auto;
}


.view-multimedia.view-display-id-page_1 .view-content .views-row img {
	border: 1px solid #5D85AE;
}
/*
.view-multimedia.view-display-id-page_1 .view-content .views-row-3,
.view-multimedia.view-display-id-page_1 .view-content .views-row-6 {
	padding: 0;
}
*/
.view-multimedia.view-display-id-page_1 .view-content .views-row p {
	margin: 0;
}
.view-multimedia .views-exposed-widgets {
	margin-bottom: 1.0em;
}

/* Media Profile page */
.section-media-profile .node .field-name-body ul {
	padding: 0px;
}
.section-media-profile .node .field-name-body li {
	margin: 1em 0;
}

/*
 * Gallery Node Page View
 */
.view-gallery-node .view-content .views-row {
	padding-right: 13px;
	padding-bottom: 15px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.lt-ie9 .view-gallery-node .view-content .views-row {
  display: block;
}

.view-gallery-node .view-content .views-row img {
	border: 1px solid #5D85AE;
}

/* Tv Spotlights list */
.section-tv-spotlights .node .field-name-body .field-items ul li {
	margin-bottom: 20px;
	padding-bottom: 10px;
	background: url('../images/border.png') repeat-x scroll 0 90%;
}

/*
 *  Contact Page
 */

.form-textarea-wrapper textarea {
  width: 52%;
  border: 1px solid #CCC;
  resize: none;
}


/*
 *  Node Pages
 */

/*
 *  Publication Node Pages
 */

.node-type-publication .field-name-field-image {
	float: left;
	padding-right: 28px;
}

.node-type-publication .node-publication .field-name-body {
	padding-bottom: 25px;
	background: url('../images/border.png')	no-repeat scroll 0 100%;
	margin-bottom: 15px;
}

.node-type-publication .node-publication .field-name-body p {
	margin: 0px;
}

.node-type-publication .field-name-field-link {
	display: inline;
	margin-right: 7px;
}

.node-type-publication .field-name-field-link a {
	color: #4C8300;
	text-decoration: none;
}
.node-type-publication .field-name-field-link a:hover {
	text-decoration: underline;
}

#block-search-form .google-cse input.form-search {
  background: #ffffff !important;
}

#block-search-form .container-inline {
/* 	height: 30px; */
	font-size: 0;
}

/**
  ************* DEVICES ************
 **/

/**
 * IPAD PORTRAIT
 */

@media all and (min-width: 481px) and (max-width: 980px) {
}


/**
 * Phone PORTRAIT
 */

@media all and (max-width: 480px) {
	#navigation {
		background: none;
		box-shadow: none;
		margin-bottom: 15px;
		max-width:480px;
	}
	#block-asucosmos-custom-interior-header {
		max-width: 480px;
	}
	.region-navigation {
		max-width: 480px;
		width: 100%;
	}
	.not-front #navigation {
		height: 118px;
	}
	#block-nodeblock-1 {
		padding-left: 10px;
	}
	#block-superfish-1 {
		display: none;
	}
	.view-front-page-slideshow {
		/* width: 390px; */
		width: 97%;
	}
	.view-front-page-slideshow .views-field-nothing {
		height: auto;
		text-align: center;
		margin-top: 0;
		position: relative;
	}
	.view-front-page-slideshow .views-field-nothing .field-content p {
		display: none;
	}
	.view-front-page-slideshow {
/* 		margin-left: auto; */
/* 		margin-right: auto; */
		margin-left: 0px;
	}
	.view-front-page-slideshow .view-content .more-link {
		display: none;
	}
	.view-front-page-slideshow .view-content .views-field-nothing {
		min-height: 26px;
	}
	.view-front-page-slideshow .flex-control-nav {
  	bottom: inherit;
  	top: 50%;
	}

	#block-views-featured-featured-block {
    height: auto;
    margin-left: 0;
    margin-left: 0;
    width: auto;
    margin-top: 15px;
  }

	#block-nodeblock-9 {
		margin: 0 auto;
		width: 100%;
		background-position-x: 50%;
	}
	#block-nodeblock-58 {
		display: none;
	}
	#block-menu-block-1 {
		display: none;
	}
	#block-menu-block-2 {
		display: none;
	}
/* 	Show mobile menu and top menu nodeblock */
	#block-nodeblock-74 {
		display: block;
	}
	#block-nodeblock-74 a {
		display: block;
	}
	#block-menu-block-3 {
		display: block;
		margin-bottom: 0;
	}

	#block-menu-block-3 .menu {
		margin-bottom: 0;
	}
	#block-nodeblock-8 {
		display: block;
	}
	#block-nodeblock-8 .back-to-top {
		display: block;
	}

	.views-exposed-form .views-exposed-widget {
		float: right;
	}
	.section-about #main img {
		width: 100%;
	}

	.search-form input.form-submit {
		float: right;
		margin-top: 5px;
		margin-right: 25px;
	}
	.sidebar-second #content {
		float: left;
		max-width: 400px;
	}
	.sidebar-first #content {
		width: 100%;
	}
	.sidebar-first .region-sidebar-first {
		float: left;
		width: 100%;
	}

	.sidebar-second .region-sidebar-second {
		float: right;
		width: 100%;
		margin-right: 0;
		margin-top: 10px;
		padding: 0;
	}
	.view-multimedia.view-display-id-page_1 .view-content .views-row {
		margin: 0 7px;
		margin-bottom: 15px;
	}
	#block-views-multimedia-block-1 img {
		width: 100%;
		margin: 0;
	}
	#block-views-multimedia-block-1 .views-field-title,
	#block-views-multimedia-block-1 .field-name-body  {
		padding: 0 10px;
	}

	.webform-client-form input {
  	width: 100%;
	}
	.webform-client-form .form-textarea-wrapper textarea {
  	width: 100%;
	}

	.node-59 table td {
  	width: 50%;
	}

}


@media (max-width: 770px) and (min-width: 480px) {
	.region-navigation {
		max-width: 767px;
	}
	#block-superfish-1 ul li a {
		padding: 15px 24px;
	}
	.view-front-page-slideshow {
		max-width: 460px;
		margin-left: 36px;
	}
	.view-front-page-slideshow .flex-control-nav {
		bottom: 40%;
	}
	#block-nodeblock-9 {
		background: url('../images/PaulDaviesBkgrnd-Thin.png') no-repeat scroll -6px 0;
		width: 300px;
	}
	#node-9 {
		width: 220px;
	}
	#block-superfish-1 ul li a {
		padding: 15px 17px;
	}

}



@media (max-width: 985px) {

}



